Loading...
Searching...
No Matches
lae2: 2x2 eig, step in steqr, stemr
LAPACK » Hermitian/symmetric eigenvalues » Eig computational routines
Collaboration diagram for lae2: 2x2 eig, step in steqr, stemr:

## Functions

subroutine | dlae2 (a, b, c, rt1, rt2)
| DLAE2 computes the eigenvalues of a 2-by-2 symmetric matrix.
subroutine | slae2 (a, b, c, rt1, rt2)
| SLAE2 computes the eigenvalues of a 2-by-2 symmetric matrix.

## Detailed Description